/* css/external-link-arrow.css */
.external-link-icon {
  font-size: 0.8em;
  /*margin-left: 0.25em;*/
}

.sr-only {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}


/* Underline all links inside .fl-content by default */
.fl-content a {
  text-decoration: underline;
  transition: text-decoration 0.2s ease;
}

/* Remove underline on hover */
.fl-content a:hover {
  text-decoration: none;
}


